### Method

# WebKit2 WebContext prefetch_dns

#### Declaration [src]

    void
    webkit_web_context_prefetch_dns (
      WebKitWebContext* context,
      const gchar* hostname
    )

#### Description [src]

Resolve the domain name of the given `hostname` in advance.

Resolve the domain name of the given `hostname` in advance, so that if a URI of `hostname` is requested the load will be performed more quickly.

#### Parameters

`hostname`

  Type: `const gchar*`

  A hostname to be resolved.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.